{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Void = set_property( @window, '@CUST_NO', .cust_no->text )\r\nRETURN 1"
        }
    }
}